# Generated by Django 3.2 on 2022-06-03 16:15

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='appointment',
            old_name='dr',
            new_name='doctor_time',
        ),
        migrations.AlterField(
            model_name='appointment',
            name='reserved_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='current_date',
            field=models.DateField(default=datetime.date(2022, 6, 3)),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='end_time',
            field=models.TimeField(default=datetime.datetime(2022, 6, 3, 20, 45, 41, 315394)),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='start_time',
            field=models.TimeField(default=datetime.datetime(2022, 6, 3, 20, 45, 41, 315394)),
        ),
    ]
